# LaTeX2HTML 96.1 (Feb 5, 1996)
# Associate contents original text with physical files.

$key = q/0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '0%:%yapps-doc.html%:%Yapps 1.0' unless ($toc_section_info{$key}); 
$key = q/0 0 0 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '3%:%node1.html%:%1 Introduction' unless ($toc_section_info{$key}); 
$key = q/0 0 0 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '3%:%node2.html%:%2 Examples' unless ($toc_section_info{$key}); 
$key = q/0 0 0 2 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node2.html%:%2.1 Introduction to Grammars' unless ($toc_section_info{$key}); 
$key = q/0 0 0 3 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '3%:%node3.html%:%3 Grammars' unless ($toc_section_info{$key}); 
$key = q/0 0 0 2 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node2.html%:%2.2 Lisp Expressions' unless ($toc_section_info{$key}); 
$key = q/0 0 0 3 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node3.html%:%3.1 Left Factoring' unless ($toc_section_info{$key}); 
$key = q/0 0 0 4 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '3%:%node4.html%:%4 Customization' unless ($toc_section_info{$key}); 
$key = q/0 0 0 2 2 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '5%:%node2.html%:%Defining the Grammar%:%<tex2html_star_mark>' unless ($toc_section_info{$key}); 
$key = q/0 0 0 2 3 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node2.html%:%2.3 Calculator' unless ($toc_section_info{$key}); 
$key = q/0 0 0 3 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node3.html%:%3.2 Left Recursion' unless ($toc_section_info{$key}); 
$key = q/0 0 0 4 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node4.html%:%4.1 Customizing Parsers' unless ($toc_section_info{$key}); 
$key = q/0 0 0 5 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '3%:%node5.html%:%5 Parser Mechanics' unless ($toc_section_info{$key}); 
$key = q/0 0 0 2 2 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '5%:%node2.html%:%Running Yapps%:%<tex2html_star_mark>' unless ($toc_section_info{$key}); 
$key = q/0 0 0 3 3 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node3.html%:%3.3 Ambiguous Grammars' unless ($toc_section_info{$key}); 
$key = q/0 0 0 4 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node4.html%:%4.2 Customizing Scanners' unless ($toc_section_info{$key}); 
$key = q/0 0 0 5 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node5.html%:%5.1 Parser Objects' unless ($toc_section_info{$key}); 
$key = q/0 0 0 6 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '3%:%node6.html%:%6 Future Extensions' unless ($toc_section_info{$key}); 
$key = q/0 0 0 5 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node5.html%:%5.2 Context Sensitive Scanner' unless ($toc_section_info{$key}); 
$key = q/0 0 0 7 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '3%:%node7.html%:%A Grammar for Parsers' unless ($toc_section_info{$key}); 
$key = q/0 0 0 5 3 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node5.html%:%5.3 Internal Variables' unless ($toc_section_info{$key}); 
$key = q/0 0 0 8 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '3%:%node8.html%:%B Calculator Example' unless ($toc_section_info{$key}); 
$key = q/0 0 0 5 4 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node5.html%:%5.4 Pre- and Post-Parser Code' unless ($toc_section_info{$key}); 
$key = q/0 0 0 9 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '3%:%node9.html%:%C References' unless ($toc_section_info{$key}); 
$key = q/0 0 0 5 5 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node5.html%:%5.5 Python 1.5 Regular Expressions' unless ($toc_section_info{$key}); 
$key = q/0 0 0 5 6 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$toc_section_info{$key} = '4%:%node5.html%:%5.6 Optimizations Performed by Yapps' unless ($toc_section_info{$key}); 

1;

